{
  "look_id": "kda_evelynnillulora",
  "look_name": "Kda Evelynnillulora",
  "character_id": "k/da_all_out_evelynn",
  "positive": "evelynn_(league_of_legends), league_of_legends, k/da, official_alternate_costume, glowing_eyes, yellow_eyes, long_hair, purple_hair, hair_between_eyes, jewelry, earrings, choker, cleavage, midriff, pelvic_curtain, black_shorts, thighhighs, detached_sleeves, high_heels, lashers, glowing, energy_blade",
  "negative": "blue_skin, demon_horns, short_hair, animal_ears, lowres, bad_anatomy, bad_hands, text, error, missing_fingers, extra_digit, fewer_digits, cropped, worst_quality, low_quality, normal_quality",
  "lora": {
    "lora_name": "Illustrious/Looks/KDA EvelynnIlluLoRA.safetensors",
    "lora_weight": 0.7,
    "lora_triggers": "evelynn_(league_of_legends)",
    "lora_weight_min": 0.7,
    "lora_weight_max": 0.7
  },
  "tags": {
    "origin_series": "League of Legends",
    "origin_type": "Video Game",
    "nsfw": false
  }
}